.arabicbutton {
	font-family : Arabic Transparent, Verdana, Geneva, Helvetica, sans-serif; 
    font-size : 12px; 
    font-weight : bold; 
    line-height : 14px;   
}

.biblio {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal; 
    line-height : 14px; 
    margin-top : 10px; 
    margin-bottom : 0px;
    text-align : right; 
}

body, td {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif; 
    font-size : 13px; 
    font-weight : normal; 
    line-height : 18px;
    text-align : right;
    margin: 0; 
    padding:0;
}

.bottomline {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    line-height : 12px;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right;
}

.breadcrumbs {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    line-height : 12px;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right;
}

.copyright {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 11px;
    line-height : 12px;
    text-align : right;
}

.englishbody {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight : normal; 
    line-height : 18px;
}

span.englishbody { 
    font-family: Verdana, Geneva; Arial, Helvetica, sans-serif;
    font-size: 11px 
}

span.englishbody_bold {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight : bold; 
}

.englishbutton {
    font-family : Verdana, Geneva, Helvetica, sans-serif; 
    font-size : 10px; 
    font-weight : bold; 
    line-height : 11px;
    text-align : right;
}

.factsheet {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 11px;
    line-height : 10pt;
    letter-spacing : 1;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right; 
}

.factsheet_kids {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 11px;
    line-height : 10pt;
    letter-spacing : 1;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right;     
}

span.footnote_number {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
}

.footer {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif; 
    font-size : 12px; 
    font-weight : normal; 
    line-height : 18px;
    text-align : right;
}

h1 {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 18pt; 
    font-weight : lighter;
    margin-bottom : 30;	
    text-align : right;
}

h2 {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 16px; 
    font-weight : bold; 
    line-height : 20px;
    text-align : right;
}

h3  {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 14px;
    font-weight : bold; 
    line-height : 20px;
    margin-top : 30;
    text-align : right;
}

h4  {
    font-family : David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 9px;
    line-height : 18px;
    text-align : right;
}

.homebutton {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif; 
    font-size : 11px; 
    font-weight : bold; 
    line-height : 14px;
}

.homepage {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 13px;   
}

.kidstitle {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size: 18pt;
    font-weight : normal; 
    margin-top : 6px; 
    margin-bottom : 8px;
    line-height : 24px;
    letter-spacing: 5pt;
    color:#0000B9;
    margin-right: -5px
}

.italic {
    font-style:italic;
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size: 12px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 6px;
}

span.italic {
    font-style:italic;
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size: 12.5px;
    font-weight : normal; 
    }
    
.level_1 {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : bold; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
}

.level_2 {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 30px;
}

.level_3 {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 60px;
}

.level_4 {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 90px;
}

.list_nobull {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 6px;
    text-align : right;
}

.list_nobull_inset {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 40px;
    text-align : right;
}

.list_nobull_inset_30 {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    margin-right : 30px;
    text-align : right;
}

ol {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 13px;
    list-style-position : outside;
    margin-right : 15px;
    padding-right : 1em;
    text-align : right;
    direction : rtl;
}
	
.photocaption {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    line-height : 14px;
    font-weight : normal; 
    text-align : right;
    color:#6C6250
}

.photocaption_larger {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height : 16px;
    font-weight : normal; 
    text-align : right;
    color:#6C6250
}

.plain {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    text-align : right;
}

.plain_large {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight : normal; 
    line-height : 20px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    text-align : right;
}

span.realitycheck {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
}

.relatedtopics {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    line-height : 13px;
    margin-top : 0px;
    margin-bottom : 6px;
    text-align : right;
}

.relatedtopicsmulti {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    line-height : 13px;
    margin-top : 0px;
    margin-bottom : 10px;
    text-align : right;
}

.sidebar {
    font-family : Arial, David, Verdana, Geneva, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    line-height : 12px;
    margin-top : 4px;
    margin-bottom : 0px;
    text-align : right;
}

.subtitle {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 13px;
    line-height : 13px;
    margin-top : 0px;
    margin-bottom : 10px;
    text-align : right; 
}

.title {
    font-family : David, "Times New Roman", Times, serif;
    font-weight : normal;
    line-height : 32px;
    font-size : 20pt;
    margin-bottom : 0px;
    text-align : right;
    color:#8A7E66;
}

.title2 {
    font-family : David, "Times New Roman", Times, serif;
    font-weight : normal;
    line-height : 16pt;
    font-size : 16pt;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right;
    color:#8A7E66;
}

span.title2 {
    font-family : David, "Times New Roman", Times, serif;
    font-weight : normal;
    line-height : 16pt;
    font-size : 16pt;
    margin-top : 0px;
    margin-bottom : 0px;
    text-align : right;
    color:#8A7E66;
}

.tooltip{
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    text-align : right;
	background-color : #FFE7CE;
}


span.tooltip{
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight : normal; 
    line-height : 18px; 
    margin-top : 0px; 
    margin-bottom : 0px;
    text-align : right;
	background-color : #FFE7CE;
}

ul.square {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 13px;
    list-style-position : outside;
    margin-right : 6px;
    padding-right : 1em;
    list-style-type: square;
    text-align : right;
    direction : rtl;
}

ul.square_smallspace {
	font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 13px;
    list-style-position : outside;
    margin-right : 6px;
    padding-right : 1em;
    margin-top:6;
    margin-bottom:6;
    list-style-type: square;
    text-align : right;
    direction : rtl;
}

ul.square_inset {
    font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 13px;
    list-style-position : outside;
    margin-right : 30px;
    padding-right : 1em;
    list-style-type: square;
    text-align : right;
    direction : rtl;
}

ul.disc {
	font-family : David, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: disc;
	list-style-position : outside;
	margin-right: 14px;
	padding-right: 1.7em;
	text-align: right;
    direction: rtl;
}

a.linking{
	color: #ffffff;
	text-decoration: none;
}

a.linking:link{
	color: #ffffff;
	text-decoration: none;
}

a.linking:visited{
	color: #ffffff;
	text-decoration: none;
}

a.linking:hover{
	color: #000000;
	text-decoration: none;	
}

a.linking2{
	color: #c85008;
	text-decoration: none;
}

a.linking2:link{
	color: #c85008;
	text-decoration: none;
}

a.linking2:visited{
	color: #c85008;
	text-decoration: none;
}

a.linking2:hover{
	color: #000000;
	text-decoration: none;	
}

a.linking3{
	color: #3A7287;
	text-decoration: none;
}

a.linking3:link{
	color: #3A7287;
	text-decoration: none;
}

a.linking3:visited{
	color: #3A7287;
	text-decoration: none;
}

a.linking3:hover{
	color: #000000;
	text-decoration: none;	
}

a.linking4{
	color: #000000;
	text-decoration: none;
}

a.linking4:link{
	color: #000000;
	text-decoration: none;
}

a.linking4:visited{
	color: #000000;
	text-decoration: none;
}

a.linking4:hover{
	color: #B23A17;
	text-decoration: none;	
}

a.linking5{
	color: #ffffff;
	text-decoration: none;
}

a.linking5:link{
	color: #ffffff;
	text-decoration: none;
}

a.linking5:visited{
	color: #ffffff;
	text-decoration: none;
}

a.linking5:hover{
	color: #B23A17;
	text-decoration: none;	
}